Issue with video_player : 2.2.19 package

Issue Getting this error on release build for video player, but the debug build works fine PlatformException(channel-error, Unable to establish connection on channel., null, null) I/flutter (13504): ————StackTrace————- I/flutter (13504): #0 VideoPlayerApi.create (package:video_player_android/src/messages.dart:181) I/flutter (13504): I/flutter (13504): #1 AndroidVideoPlayer.create (package:video_player_android/src/android_video_player.dart:56)

Continue reading

AAPT: error: attribute fastforward_increment (aka aplicationid.dev:fastforward_increment) not found

Issue my dependency on pubspec.yaml chewie: 1.3.0 flutter_zoom_sdk: ^1.0.0 gradle dependency dependencies { implementation "org.jetbrains.kotlin:kotlin-stdlib-jdk7:$kotlin_version" implementation ‘com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava’ implementation platform(‘com.google.firebase:firebase-bom:30.1.0’) implementation ‘com.google.firebase:firebase-analytics’ implementation ‘com.google.android.play:core:1.10.3’ implementation ‘com.google.firebase:firebase-perf-ktx’ implementation ‘com.google.firebase:firebase-appcheck-safetynet:16.0.0’ } Solution The solution is I have updated zoom SDK to the latest

Continue reading